/* $Id: local-sample.css,v 1.2 2010/09/17 21:36:06 eternalistic Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,600,300italic,600italic|Vollkorn:400italic,400);

@font-face {
  font-family: 'icomoon';
  src:url('../fonts/icomoon.eot?ny6r06');
  src:url('../fonts/icomoon.eot?#iefixny6r06') format('embedded-opentype'),
    url('../fonts/icomoon.woff?ny6r06') format('woff'),
    url('../fonts/icomoon.ttf?ny6r06') format('truetype'),
    url('../fonts/icomoon.svg?ny6r06#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "\e600";
}

.icon-twitter:before {
  content: "\e601";
}


body {font-family:'Source Sans Pro', sans-serif;color:#5a5a5a;}

h1, h2, h3, h4, h5, h6 {font-family:'Vollkorn', serif;margin-bottom:0.25em;}

h1, h1.title {font-size: 220%;letter-spacing: 0;line-height:1.2em;font-weight:400;}


h2,
.views-field-title,
.page-activists #view-id-WCN-page_2 .views-field-name-1{line-height: 1.3em;color: #FF0044;font-size: 32px;}
.node h2,
h1.title {clear:both;}
h3 {font-size: 110%;line-height:1.4em}
h4 {font-size:24px;margin-bottom:0px;}

.sidebar-first h2, 
.sidebar-last h2, 
.prosper-mediumgraybackground-bottomborder h2.block-title, 
.prosper-lightgraybackground-border h2.block-title, 
.prosper-shoppingcart-dark h2.block-title {
  font-size:120%;
  border:1px solid #EDEDED;
  border-width:1px 0;
  padding:10px 10px 7px;
}
.sidebar-last .views-field-title {
  font-size:18px;
  line-height: 1.5em;
}
.sidebar-last .views-field-title a{
  color:#f04;
}
.content-inner .views-field-title {text-transform:none}

#header-site-info {overflow:visible;width:100%;}
.header-group-inner {
    padding: 30px 0 40px;
}
#site-name-slogan {
float: none;
text-align: center;
}
#site-name {
font-size: 40px;
line-height: 100%;
margin-bottom: 9px;
}
#site-name a:link, #site-name a:visited {
    font-weight: normal;
    text-transform: uppercase;
    display:block;
    margin:17px 0 0 0px;
    color:#2D2D2D;
    letter-spacing:0.02em;
    font-size:130%;
}
#slogan {
color: #acacac;
display: block;
float: none;
font-style: normal;
font-size: 12px;
text-transform: uppercase;
font-weight: 700;
letter-spacing: 2px;
}
#header-primary-menu-inner {position:relative;}

#primary-menu {width:auto;}
.primary-menu-inner ul.menu li a:link, 
.primary-menu-inner ul.menu li a:visited {
  padding:5px 8px;
}

.header-top-wrapper {
    min-height: 27px;
}
#header-top {
  margin:10px auto 0px;
}
#header-top .inner {
  margin:0;
}
#header-top-region {
  margin:0;
  padding:0;
  width:55%;
}
#block-block-7 {
  margin-bottom:0;
}
#header-top ul {
  margin:0;
}
#header-top .primary-menu ul li a {
  padding:7px 14px 7px;
  font-size:12px;
}
#header-top .primary-menu.block-locale ul li.first a {
  padding-left:9px;
}
#header-top .primary-menu.block-locale ul li a:hover {
  color:#FF0044;
}
#header-group {
  border:1px solid #D5D5D5;
  border-width:1px 0;
  margin:0px auto 5px;
}
#header-top ul li a:hover {
    background: none repeat scroll 0 0 #F4F4F4;
    color: #FF0044;
}
#header-top ul li {
  line-height:1em;
}
.menu-top.block {overflow:visible;}
#menu-top div.content {;}
#menu-top div.inner {margin:0;}

#header-primary-menu {border-bottom:1px solid #D5D5D5;padding-bottom:5px;}
#header-primary-menu-inner .block {margin:0;;}
#header-primary-menu-inner .block-superfish {width:90%;overflow:visible;}
#header-primary-menu-inner #block-block-8 {width:10%;}
.header-primary-menu-inner {width:auto;}
.header-primary-menu-inner ul.sf-menu li ul.menu a:link, 
.header-primary-menu-inner ul.sf-menu li ul.menu a:visited {
  padding-left:15px;
  word-wrap:normal;
}
.header-primary-menu-inner ul,
.sf-menu.sf-style-white {
  margin:0;
}
.header-primary-menu-inner ul.sf-menu.sf-style-white li {
  background:none;
}
.header-primary-menu-inner ul.sf-menu.sf-style-white li a{
  border:1px solid #FFF;
  padding:0 0.5em;
  white-space: normal;
  font-size: 16px
}
.header-primary-menu-inner ul.sf-menu.sf-style-white li a:hover {
  background:none;
  color:#F04;
}
.header-primary-menu-inner ul.sf-menu.sf-style-white li:hover a, .header-primary-menu-inner ul.sf-menu.sf-style-white li.hover a {
margin-bottom: -5px;
padding-bottom: 4px;
border:1px solid #dcdcdc;
border-bottom: 0;
position:relative;
z-index:444;
}
.header-primary-menu-inner ul.sf-menu.sf-style-white li ul {background: #FFF;top:1.7em;border:1px solid #dcdcdc;}
.header-primary-menu-inner ul.sf-menu.sf-style-white li li {background: #FFF;border-top:1px solid #dcdcdc;}
.header-primary-menu-inner ul.sf-menu.sf-style-white li li.first {
  border-top: 1px solid #dcdcdc;
  border-top-width: 0;
}
.header-primary-menu-inner ul.sf-menu.sf-style-white li.menuparent a:after {
content: '';
width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #ccc;
  position: relative;
  margin-left:5px;
  top:14px;
}
.header-primary-menu-inner ul.sf-menu.sf-style-white li.menuparent li a:after {
  border:0;
}
.header-primary-menu-inner ul.sf-menu.sf-style-white li a {word-wrap:normal;}

.header-primary-menu-inner ul.sf-menu.sf-style-white li li a:after {
border:0;
}
.header-primary-menu-inner ul.sf-menu.sf-style-white li:hover li a, .header-primary-menu-inner ul.sf-menu.sf-style-white li.hover li a {
margin-bottom: -5px;
padding-bottom: 10px;
border:0px;
white-space:normal;
width:91.5%;
}
#menu-top .fusion-edit {
  display: none;
}
.search-box {position:relative;top:-5px;}

.search-box-inner form#search-theme-form {border:1px solid #E8E8E8;height:30px;top:0;width:200px;
}
.search-box-inner #search-input {
padding: 0 0 0 10px;
}
#search-button {
  float: right;
background: #000;
position: relative;
top: 0px;
height: 31px;
}
.search-box-inner .searchButtonPng {
margin: 5px 7px 0 10px;
}
.sidebar-last a{
  color:#5A5A5A;
}
.sidebar-first-inner,
.sidebar-last-inner {
  border-left:1px solid #EDEDED;
}
.view-display-id-block_1 h3 {font-size:100%;font-weight:bold}
.view-display-id-block_1 ul {margin-bottom:5px}

.sidebar-last div.item-list{
  margin-bottom:30px;

}
.sidebar-last .item-list ul li,
.sidebar-last ul li.leaf,
.sidebar-last ul li.collapsed   {
list-style: none;
border-bottom:1px solid #F6F6F6;
}

.sidebar-last .block ul, .block ol {
margin-left: 10px;
padding: 0;
}
#main-wrapper {
    padding: 0;
}
#main {
  padding:20px 0;
  background:#FFF
}
#main-inner {
}
#preface-bottom {
  background:#FFF
}
#preface-bottom-inner div.inner {
  border-bottom:1px solid #EDEDED;  
  padding-bottom:10px;
}

.view-WCN .views-row {float:left;width:100%;border-bottom:1px solid #EDEDED;list-style:none outside none;margin:0 0 45px;padding:0 0 45px;}
.view-WCN .views-field-field-image-fid {float:left; margin:10px 20px 0 0;}
.view-WCN.view-display-id-page_3 .views-field-field-image-fid {
margin:0px 0px 10px 20px;
float: right;
border: 1px solid #F4F4F4;
}
.view-WCN.view-display-id-block_2 .views-row {margin-bottom:0;padding-bottom:0px;border:0;}
.view-WCN.view-display-id-page_3 .views-row {
list-style: none outside none;
margin: 0 0 25px;
padding: 0 0 25px;
}

/* Views */
#main-content .view-vocabulary .views-row .views-field-field-image-fid,
#view-id-frontpage-page li .views-field-field-image-fid {
  float:left;
  margin:7px 30px 0 0;
}
#main-content .view-vocabulary h3 {
  margin:0;
  font-family:"Source Sans Pro", sans-serif;
  padding:0 10px;
}

/* Node */

.not-front .sticky .inner {background: #F7F7F7;border: 1px solid #EDEDED; color: #535353;
   border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
   padding: 10px 20px;}
   
.author {font-size: 90%;text-transform: uppercase;margin-bottom:5px}
.author ul {float:left; margin:0;}
.author ul.links {padding:0}
.author ul.links li {padding:0 5px;margin:0;border-left:1px solid #535353}
.author ul.links li.first{padding-left:0;border:none;}
.author ul.links li a {color:#535353;;}

.story-image,
img.imagecache-frontpage-teaser,
img.imagecache-story,
img.imagecache-sticky {
  float: left;
  margin-right: 20px;
}
img.imagecache-frontpage-teaser {
  margin-right:30px;
}
.story-image {margin:0.5em 20px 0.5em 0}

.fusion-callout .inner{
  font-size:130%
}
.small {font-size:85%}

.corner {z-index:12}
.admin-menu .corner {top:20px}

.submitted,
.author ul.links li.comment_add {
  font-size:12px;
  font-style: italic;
  float: left;
  line-height: 29px;;
  margin:0 5px;
}
.submitted a {
  font-family: "Vollkorn", serif;
  text-transform: capitalize;
  font-size:18px;
}
.author ul.links li.comment_add a{
  font-style: normal;
  color:#F04;
}
.links {
  margin-bottom:1.5em;
}

/* Fusion Override */
.fusion-inline-menu .inner ul.menu li {
  border:0;
  margin:0 0px;
  font-size:16px;
  line-height:1.5em;;
}
.fusion-inline-menu .inner ul.menu li.first {
  margin-left: 0px;;
}
.front #content-group h1.title {font-size:160%;}
#view-id-taxonomy_term-page .views-row,
#view-id-frontpage-page li.views-row {border-bottom:1px solid #EDEDED;list-style:none outside none;margin:0px 0 30px;padding:0 0 0px;font-weight:300;;}
#view-id-frontpage-page ul {
  margin: 0;}

.teaser {
padding: 0;
}
.teaser strong, .teaser b {
  font-weight:300;
}
/* Slideshow */
.view-frontpage.view-display-id-block_2{
  padding:20px;
  border:1px solid #EDEDED;
  margin:0 -10px;
  overflow:hidden;
}
.view-frontpage.view-display-id-block_2 .view-content {
  overflow:hidden;
}
.views-slideshow-controls-bottom {
  border:1px solid #EDEDED;
  float:right;
  padding:10px;
  height:15px;
  width:28px;
  padding-right:2px;
  position: absolute;
  right: 10px;
  bottom: 15px;
}
.views_slideshow_singleframe_next, .views_slideshow_singleframe_previous {
visibility: hidden;
text-align: right;
font-size: 200%;float:left;width:15px;

}
.views_slideshow_singleframe_previous:before, .views_slideshow_singleframe_next:before {
content: '';
display: block;
visibility: visible;
text-align: center;
z-index: 444;
  width: 0px; 
  height: 0; 
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent; 
  border-right:7px solid #CCC;
  position:relative;
}
.views_slideshow_singleframe_next:before {
content: '';
  width: 0; 
  height: 0; 
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  
  border-left: 7px solid #CCC;
  border-right: 0;
    top: -41px;
  position: relative;
  right: -13px;
}
.views_slideshow_singleframe_pause {
display: none;
}
/* Mission Statement */
.view-frontpage.view-display-id-block_1 h2 {
  margin:0;
}

/* Comments */
div.comment {
margin: 30px 0;
padding: 0px;
}
div.comment .new {
  display: none;
}
div.comment .submitted {
  margin:0
}

div.comment h3.title {
font-weight: bold;
margin: 10px 0 5px 0;
}
div.comment p {
  margin-top:0;
}

div.comments .box {
  background: #f7f7f7;
  border: 1px solid #ededed;
  color: #535353;
  padding: 20px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
}

.social a {
  font-size:120%;
  margin:5px 10px 5px 3px;
  display:block;
  float:right;
}

.social a:hover {
  text-decoration:none;
  color:#383838;
}

li.el,
li.sh {visibility:hidden;display:none;}
